/*
Theme Name: PMAmaroChild
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

#header.logo-overlay-header .overlay-logo {top: -72px!important;}
#footer .logo{margin-top: 15px!important;}
.list-footer-nav{padding-top: 26px!important;}
.footerImages{max-width: 106px!important;padding-left: 20px;}

#footer{padding-bottom: 0px;}
.footerImages{max-width:110px!important;}
.contact-us{display: inherit!important; text-align: center!important;}
.wpcf7-textarea, .form-control, input[type="text"], input[type="url"], input[type="email"]{width: 95%;}
#header .separator{display:none;}
.wpcf7-submit{background-color: #99c721;width: 95%; border-color: #99c721;}